<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item android:id="@+id/save_info"
        android:title="@string/save"
        android:orderInCategory="70"
        app:showAsAction="never" />
    <item android:id="@+id/commit_info"
        android:title="@string/commit"
        android:orderInCategory="70"
        app:showAsAction="never" />
</menu>